
function toggleUtil(id) {
    $(id).toggle();
}

function showUtil(id) {
    Effect.Appear(id,{duration:0.4,queue:'end'});
}

function hideUtil(id) {
    Effect.Fade(id,{duration:0.4,queue:'end'});
}